Subject: Re: [engelang] [OT] Re: [lojban] Binary Language

From: [email-masked]
Date: Sat, 22 Dec 2001 20:44:30 EST

In a message dated 12/22/2001 2:48:57 PM Central Standard Time, 
[email-masked] writes:

> I once thought about implementing a "reverse polish" loglan which
> would be more or less isomorphic to lojban, i.e. all terminators and
> scope-marking would be implicit in the structure of the grammar
> *without* using explicit words

Can you really do this. Logic gets away with it by clear sentence 
beginnings, HP by hitting the invisible "enter" key; how does a language as 
complex as Lojban manage